#For Clion IDE
**/.idea/
**/cmake-build-debug/

#For Visual Studio Code IDE
**/.vscode/

#For the platformio plugin for Visual Studio Code
**/.pio/
**/.pioenvs/
**/.piolibdeps/

#For RT-labs projects
**/.metadata

# For Doxygen documentation
docs/
